* {
   margin:0;
}

body {
  background:#ffffff;
  font-family:arial,helvetica,sans-serif;
  color:#000;
}

a:link {
  color: #990000;
}
a:visited {
  color: #666666;
}
a:hover {
  color: #cc0000;
  text-decoration: none;
}
a:active {
  color: #cc0000;
}

li {
  margin: 1.0em 0; 
}
li#dense {
  margin: 0.1em 0; 
}

dl {
  margin-top:7px;
  margin-bottom:7px;
}
dt {
  font-weight: bold; } 
dd {
  margin: 0; padding: 0 0 0.5em 40; }


h2 {
  margin-top:15px;
  margin-bottom:0px;
}
h3 {
  margin-top:15px;
  margin-bottom:0px;
}

p {
  margin-top:10px;
  margin-bottom:0px;
}
p.footer {
  text-align:right;
  font-size:10px;
}

div.top {
  border: 0px solid #000;
  position: relative;
  top: 0px;
  background: #66A3C7;
}

div.topnav {
  margin: 0px 0px 10px 0px;
}

div.body {
  margin: 10px 40px 10px 40px;
}

div.section {
  margin: 0px 0px 0px 40px;
}

img#sislogo { margin:0px 0px 0px 40px; BORDER-COLOR: #66a3c7}

th#tab1 { background-color:#a0b6c0; }
td#tab1 { background-color:#cad6da; }
th#tab2 { background-color:#afb4be; }
td#tab2 { background-color:#ddd3da; }

a[href^="mailto"] { color: #990000; }

